


@media screen and (min-width:840px) and (max-width:1126px)

{
.wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
     width: 52.5em;
}
.menu ul li:hover ul {
   
    top: 57px;
    
}

.logo img {
    margin-left: -29px;
    width: 200px;
}




.strat_plan img {
    float: right;
}
.arrow_right {
    float: right;
    margin-right: 46px !important;
}


#wp-calendar {
    float: left;
    overflow-x: auto;
    width: 100%;
}
.menu ul li {
    float: left;
    list-style-type: none;
        padding: 5px 10px 27px;
    position: relative;
}




.logo {
    float: left;
    width: 203px;
}

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}


.head_responcive {
    display: none;
}


.post_text {
    float: left;
    width: 100% !important;
}
.content_area_section .wrap {
    width: 52.5em;
}


.socail_icon {
    float: right;
    width: 75%;
}



.social {
    float: left;
    margin-top: 26px;
    text-align: right;
    width: 460px;
}


.search-submit {
    height:30px;
    right: 0;
}

.mobile_no {
    display: block;
    float: left;
    margin-top: 26px;
    width: 164px;
}

.menu ul li {
    display: block;
    float: left;
    padding: 5px 17px;
}
.home_section_post {
    display: block;
    float: left;
    width: 31.7%;
}
.content_area_text {
    float: left;
    padding-left: 0px;
}

.latest_news_section {
    background-color: #ddf4f8;
    float: right;
    padding: 18px;
    width: 18em;
}

.home_section_post .heading-container {}

}

@media screen and (min-width:552px) and (max-width:839px)

{
.header {
    display: block;
    float: left;
    margin-top: 7px;
    width: 100%;
}

table {
    border-collapse: collapse;
    width: 100%;
}
.single_post_page {
    display: block;
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.logo img {
    margin-left: -29px;
    width: 200px;
}
.copy_right .prstate {
    display: block;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.copy_right span {
    display: none;
}
.copy_right .footercopy {
    display: block !important;
    float: left;
}

.trans_text_right {
    display: block;
    float: right;
    width: 260px;
}

.trans_text_left {
    display: block;
    float: left;
}
.mean-container .mean-nav ul li a:hover{ color:#c4262e;}

.arrow_right {
    float: right;
    margin-right: 83px !important;
}

.mean-container .mean-nav ul li ul li a:hover{ color:#c4262e;}
.mean-container .mean-bar {
    background: #0c1923 none repeat scroll 0 0;
    float: left;
    margin: 0 auto;
    max-width: 34.5em;
    min-height: 42px;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 999999;
}

.close1 {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    display: block;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}

.mean-container .mean-nav {
  
    float: left;
    left: auto;
    margin: 0 auto;
    max-width: 34.5em;
    position: absolute;
    right: auto;
    top: 13px;
    width: 100%;
    z-index: 999;
}

.res_contact .close {
    margin-top: -27px;
}
.res_social {
    border-bottom: 1px dashed #6c6f70;
    clear: both;
    margin-bottom: 13px;
    padding-bottom: 6px;
    padding-top: 13px; padding-left: 21px;
}
/*.mean-nav ul {
    height: auto !important;
    overflow-x: hidden;
    overflow-y: auto;
}
.res_contact{
    height: 380px !important;
    overflow-x: hidden;
    overflow-y: auto;
}*/

.res_search .search-form {
    float: left;
    padding: 17px 10px;
    width: 226px;
}
.mean-container .mean-bar {
    background: #0c1923 none repeat scroll 0 0;
    float: left;
    margin: 0 auto;
    max-width: 34.5em;
    min-height: 42px;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 999999;
}


.logo {
    float: left;
    width: 200px;
}

.mobi_resposive {
    background: transparent none repeat scroll 0 0 !important;
    position: absolute;
    right: 89px;
    top: 12px !important;
}

.mean-bar {
    margin-bottom: 32px !important;
}
.header_section {
    display: block;
    float: left;
    position: fixed;
    width: 100%;
}
.mean-container a.meanmenu-reveal {
    background: #c4262e none repeat scroll 0 0;
    height: 17px !important;
    padding: 6px 9px 11px !important;
    right: 44px !important;
    top: 28px !important;
}

.mean-container a.meanmenu-reveal{ color:#fff !important;}
.mean-container a.meanmenu-reveal {
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    padding: 13px 13px 11px;
    position: absolute;
    right: 170px !important;
    text-decoration: none;
    text-indent: -9999em;
    top: 0;
    width: 22px;
}
.head_responcive {
    background: #fff none repeat scroll 0 0;
    margin-left: 0;
    margin-top: 16px;
    position: relative;
    width: 12.5em;
    z-index: 999999;
}
.close {
    background: #e0e1dd none repeat scroll 0 0;
    float: left;
    padding-bottom: 8px;
    text-align: center;
    width: 100%;
	cursor:pointer;
}

.head_responcive {
    background: #fff none repeat scroll 0 0;
    margin-top: 16px;
    width: 16.5em !important;
	margin-left:43px;
}

.head_responcive span {
    color: #565a5c;
    font-size: 30px;
    margin-left: 29px;
}
.mean-container a.meanmenu-reveal {
    background: #c4262e none repeat scroll 0 0;
  
    right: 44px !important;
	top:15px !important;
	padding:6px 9px 11px !important;
	height:17px !important;
  
}


.res_contact {
    background: #e0e1dd none repeat scroll 0 0;
    margin-left: -24px;
    position: relative;
    width: 19.5em;
    z-index: 2147483647;
}


.mean-container .mean-bar {
    background: transparent none repeat scroll 0 0 !important;  
}

.mean-container .mean-bar {
   
    z-index: 999999;
}

.mean-container .mean-nav {
    background: #fff none repeat scroll 0 0 !important;
  
}
.head_responcive {
    background: #fff none repeat scroll 0 0;
    margin-top: 16px;
    width: 100%;
}
.res_social a {
    color: #565a5c !important;
    font-size: 2em !important;
}
.mean-container .mean-nav {
    
    width: 19.5em;
}

.mean-container .mean-nav ul li a {
    border-top: 1px dashed #6c6f70 !important;
   
}

.mean-container .mean-nav ul li ul li {
    background: #e0e1dd  none repeat scroll 0 0;
}

.mean-container .mean-nav ul li ul{ height:auto !important;}


.mean-container .mean-nav ul li a.mean-expand {
   
    background: #e8e8e8 none repeat scroll 0 0 !important;
  
    height: 27px !important;
    margin-top: 0 !important;
   
}
.mean-expand {
    color: #c4262e !important;
    font-size: 32px !important;
    line-height: 28px;
}

.mean-container .mean-nav ul li a.mean-expand:hover{ color:#e8e8e8;}

.res_menu .notransition.opened {
    background: #e0e1dd none repeat scroll 0 0;
}

.mean-container a.meanmenu-reveal span {
    background: #fff none repeat scroll 0 0 !important;
   
}
.res_menu {
    display: none;
    margin-left: -15px;
    width: 19.5em;
}
.res_search {
    background: #e0e1dd none repeat scroll 0 0 !important;
    float: left;
    margin-left: -24px;
    width: 19.5em;
	position:relative;
	z-index:9999999;
}


.res_search .search-form {
    float: left;
    padding: 17px 10px;
    width: 240px;
}

.res_search .search-field {
    background: #fff none repeat scroll 0 0 !important;
}












.mean-container a.meanmenu-reveal {
    background: #c4262e none repeat scroll 0 0;
    height: 17px !important;
    padding: 6px 9px 11px !important;
    right: 44px !important;
    top: 15px !important;
}


#wp-calendar {
    float: left;
    overflow-x: auto;
    width: 100%;
}

.latest_news_section img {
    float: right;
}

div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt .inner {
    border-bottom: 1px dashed #6c6f70;
}


.res_contact {
    background: #e0e1dd none repeat scroll 0 0;
    margin-left: -4px !important;
    width: 32.5em !important;
}

.res_contact .wpcf7-form {
    padding: 15px 22px;
}
.head_responcive {
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.head_responcive span {
    font-size: 30px;
    margin-right: 20px;
}

.logo img {
    margin-left: 0;
}

.socail_icon {
    display: none;
}

.menu_section {
    display: none;
}
.banner_heading_text h1 {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
    opacity: 0.4;
    padding: 13px 0px;
    position: absolute;
    width:100%;
}

.single_post_page .post_text {
    width: 100%;
}

.wrap {
    display: block;
    margin: 0 auto;
    width: 32.5em;
}

.our_partner img {
    margin-bottom: 16px;
    margin-right: 37px;
}



.coporate_office {
    float: left;
    width: 56%;
}

.plain_page {
    float: left;
    margin-bottom: 35px;
    width: 32.5em;
}



.Blocquote p {
    background: #80d2e7 none repeat scroll 0 0;
    border-radius: 32px;
    color: #fff;
    font-size: 1.875em;
    padding: 22px 46px;
    width: auto;
}


img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

.home_section_post {
    display: block;
    float: left;
    width:48%;
}

.home_section_post.two {display: block;
    float: left;
    width:48%;padding-left:0;}

.home_section_post.blue {
  margin-right: 0px;
}

.home_section_post.purple {
  margin-right:20px;
}

.home_section_post.yellow {
   margin-right: 0px;
}


.post_section {
    display: block;
    float: left;
    width: 32.5em;
}

.primary {
    float: right;
    width: 32.5em;
}
.content_area_text {
    float: none;
    margin: 0 auto;
    padding-left: 0;
}


.latest_news_section {
    background-color: #ddf4f8;
    float: right;
    padding: 18px;
    width: 95%;
}

.latestmobsection {
    display: block;
    float: none;
    margin: 0 auto;
    width: 93%;
}

.single_post {
    float: left;
    width: 32.5em;
}

.primary {
    float: left;
    width: 32.5em;
	margin-top:0px;
}
div#nextend-accordion-menu-uniqueed3d255 dl.level1 .inner {
    margin: 0 0 0 8px;
    padding: 10px 0 10px 22px !important;
}

div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt .inner a span {
    font-size: 16px;
}


div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt.parent .inner {
    background-image: url("http://192.168.1.74/housing/wp-content/cache/image/static/colorizea36aa48e4fa47ecd9932ca4f2f5ea76f57883bff548722.png");
    background-position: left center !important;
    background-repeat: no-repeat;
    cursor: pointer;
}

.head_responcive span {
    color: #565a5c;
    cursor: pointer;
    font-size: 30px;
    margin-left: 0;
    padding: 28px 21px !important;
}


.head_responcive {
    background: #fff none repeat scroll 0 0;
    margin-top: 16px;
}

.res_social a {
    color: #565a5c;
    font-size: 24px;
    margin-right: 26px;
}


.close {
    float: left;
   
    text-align: center;
    width: 100%;
}


.res_contact input {
    background-color: #fff;
    border: medium none;
    border-radius: 5px;
    height: 35px;
    margin-bottom: 15px;
    padding-left: 9px;
    width: 98%;
}

.res_contact lable {
    display: none;
}



.res_contact textarea {
    background-color: #fff;
    border: medium none;
    border-radius: 5px;
    height: 110px;
    margin-bottom: 12px;
    padding-left: 9px;
    width: 98%;
}

.wpcf7-captchar {
    margin-top: 11px;
}
.socail_icon {
    display: none;
}

.menu_section {
    display: none;
}



.res_contact h3 {
    padding: 15px 22px;
}

.res_contact .wpcf7-form-control.wpcf7-submit {
    background: #c4262e none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    font-family: "CabritoSans-ConDem";
    font-size: 20px;
    height: 50px;
}

.butact {
    background-color: #e0e1dd;
    padding: 0 15px 6px 10px;
}
dt:hover a span {
    color: red !important;
    font-size: 1.125em !important;
}

.inner span {
    color: #000 !important;
    font-size: 1.125em !important;
}

.banner_heading_text h1 {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    clear: both;
    color: #fff;
    font-size: 1em;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
    opacity: 0.4;
    padding: 8px 0px;
    position: absolute;
    top: -30px;
	left:0;
	right:0;
}
.banner_heading_text {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}
.res_search .search-form {
    float: left;
    padding: 17px 10px;
    width: 285px !important;
}
.search-submit {
    margin-left: 10px;
    position: relative !important;
    right: 0 !important;
}
.res_contact {
    background: #e0e1dd none repeat scroll 0 0;
    margin-left: -24px;
    margin-top: 26px;
    position: absolute;
    width: 19.5em;
}
.res_search {
    background: #e0e1dd none repeat scroll 0 0 !important;
    float: left;
    margin-left: 0;
    margin-top: 26px;
    position: absolute;
    width: 520px;
}
.res_search .search-form .search-field {
    background: #e8e8e8 none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    padding: 9px 10px;
    width: 366px !important;
}

.res_search .search-form {
    float: left;
    padding: 17px 10px;
    width: 217px;
}

.mean-container .mean-nav{ margin-top:-6px !important;}


.res_search .search-field {
    background: #fff none repeat scroll 0 0 !important;
}
.mean-container .mean-bar {
    background: #0c1923 none repeat scroll 0 0;
    float: none;
    left: 0;
    min-height: 42px;
    padding: 4px 0;
    position: fixed;
    right: 0;
    top: -29px !important;
    width: 34.5em;
    z-index: 999999;
}

.mean-container a.meanmenu-reveal {
    background: #c4262e none repeat scroll 0 0;
    border-radius: 2px;
    font-size: 0 !important;
    height: 17px !important;
    margin-left: 482px;
    padding: 6px 7px 9px !important;
    position: fixed !important;
    right: auto !important;
    top: 28px !important;
    z-index: 99999;
}


.mean-container .mean-bar{ min-height:0  !important;}
.mean-container a.meanmenu-reveal span{ display:none !important;}

.head_responcive{ width:auto !important; background:none;}

.head_responcive span{ margin-right:0px; margin-left:0px;}

.mobi_resposive{ right:153px;}

.header_section{ top:0px;  z-index: 999; background:#fff;min-height: 86px;}

.mean-container .mean-bar {
    left: 0;
    margin: 0 auto !important;
    position: static !important;
    right: 0;
    top: 0 !important; float: none !important;
}
body{ margin-top:85px;}


.mobi_resposive {
    background: transparent none repeat scroll 0 0 !important;
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 34.5em;
    position: relative;
    right: auto !important;
    top: 12px !important;
}

.head_responcive span.search_mob {
    margin-left: 65px;
}

.logo {
    float: left;
    position: absolute;
    top: 5px;
    width: 200px;
    z-index: 2147483647;
}

.res_search .search-form {
    float: left;
    padding: 39px;
    width: auto !important;
}
.res_search label {
    float: left;
}

blockquote{ width:auto;}

.home_section_post .heading-container {}

.home_section_post.two {padding-left:0;}

}

@media screen and (min-width:320px) and (max-width:551px)

{

.home_section p {
  min-height: 115px;
}

.home_section_post_text_yellow p {
  font-size: 14px;
}

.header{ margin-top:54px;}
.home_section .wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
}

blockquote{ width:auto;}

.copy_right .prstate {
    display: block;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.copy_right span {
    display: none;
}

.logo img {
    margin-left: -29px;
    width: 265px;
	max-width:none;
}
.copy_right .footercopy {
    display: block !important;
    float: left;
}


.post_text p {
    clear: both;
    margin-bottom: 0;
}

.addthis_toolbox {
    margin-bottom: 30px;
    margin-top: 30px;
}
.single_post #comments .comment-form label{ margin-bottom:8px;}


.single_post_page {
    display: block;
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.arrow_right {
    float: right;
    margin-right: 37px !important;
}
.mean-container .mean-nav {
 
    margin-top:-78px !important;}
  


.mean-container a.meanmenu-reveal{ color:#fff !important;}


.trans_text_left {
    float: left;
    margin-bottom: 10px;
}

.plain_page .wpcf7-form lable {
    margin-bottom: 5px;
}

.post_image img {
    margin-bottom: 15px;
}

.post_text p {
    clear: both;
}
.post_image {
    float: right;
    margin-left: 0;
}


.mean-container .mean-bar {
    background: transparent none repeat scroll 0 0 !important;  
}
table {
    border-collapse: collapse;
    width: 100%;
}

.mobi_resposive {
    background: #fff none repeat scroll 0 0 !important;
    position: absolute;
    top: 0;
}
.mean-container .mean-bar {
   
    z-index: 999999;
}

.mean-container .mean-nav {
    background: #fff none repeat scroll 0 0 !important;
  
}
.close1 {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    display: block;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}

.res_contact .close {
    margin-top: -27px;
}

.responsivlogo.wrap .logo{ display:block;}

.logo{ display:none;}

.res_social a {
    color: #565a5c !important;
    font-size: 2em !important;
}
.mean-container .mean-nav {
    
    width: 19.5em;
}

.mean-container .mean-nav ul li a {
    border-top: 1px dashed #6c6f70 !important;
   
}
.mean-container .mean-nav ul li a:hover{ color:#c4262e;}

.mean-container .mean-nav ul li ul li a:hover{ color:#c4262e;}


.mean-container .mean-nav ul li ul{ height:auto !important;}
.mean-container .mean-nav ul li a.mean-expand {
   
    background: #e8e8e8 none repeat scroll 0 0 !important;
  
    height: 27px !important;
    margin-top: 0 !important;
   
}
.mean-container .mean-nav ul li ul li {
    background: #e0e1dd  none repeat scroll 0 0;
}
.mean-expand {
    color: #c4262e !important;
    font-size: 32px !important;
    line-height: 28px;
}
/*.mean-nav ul {
    height: auto  !important;
    overflow-x: hidden;
    overflow-y: auto;
}
.res_contact{
    height: 380px !important;
    overflow-x: hidden;
    overflow-y: auto;
}*/
.mean-container .mean-nav ul li a.mean-expand:hover{ color:#e8e8e8;}

.close {
    background: #e0e1dd none repeat scroll 0 0;
    float: left;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
	cursor:pointer;
}
.single_post_page .post_text {
    width: 100%;
}
.res_menu .notransition.opened {
    background: #e0e1dd none repeat scroll 0 0;
}

.mean-container a.meanmenu-reveal span {
    background: #fff none repeat scroll 0 0 !important;
   
}
.res_menu {
    display: none;
    margin-left: -15px;
    width: 19.5em;
}
.res_search {
    background: #e0e1dd none repeat scroll 0 0 !important;
    float: left;
    margin-left: -28px;
    margin-top:51px;
    position: relative;
    width: 20.5em;
    z-index: 9999999999999;
}



.res_search .search-form {
    float: left;
    padding: 47px 27px;
    width: auto;
}
.res_search .search-field {
    background: #fff none repeat scroll 0 0 !important; width: 192px;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent .inner {
    background-image: url("images/plus_icon.jpg") !important;
    background-repeat: no-repeat !important;
    right: auto;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opened .inner, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opening .inner {
    background-image: url("images/m_icon.jpg") !important;
    background-repeat: no-repeat !important;
    right: auto;
}

div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt.parent .inner {
    background-image: url("http://192.168.1.74/housing/wp-content/cache/image/static/colorizea36aa48e4fa47ecd9932ca4f2f5ea76f57883bff548722.png");
    background-position: left center !important;
    background-repeat: no-repeat;
    cursor: pointer;
}
div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt .inner {
    border-bottom: 1px dashed #6C6F70;
}

.head_responcive {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 55px;
    margin-left: -28px;
    margin-top: 0;
    padding-top: 22px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.mean-container a.meanmenu-reveal {
    background: #c4262e none repeat scroll 0 0;
    border-radius: 2px;
    font-size: 0 !important;
    height: 17px !important;
    left: auto !important;
    margin-left: 246px;
    padding: 6px 7px 9px !important;
    position: fixed !important;
    right: auto !important;
    top: 20px !important;
    z-index: 99999;
}
.res_contact {
    background: #e0e1dd none repeat scroll 0 0;
    margin-left: -28px;
    margin-top: 57px;
    position: relative;
    width: 20.5em;
    z-index: 999;
}
#wp-calendar {
    float: left;
    overflow-x: auto;
    width: auto;
}
.res_social {
    margin-bottom: 13px;
}

.res_contact .wpcf7-form {
    padding: 15px 22px;
}
.logo img {
    margin-left: 0;
}
.submit{ margin-left:0px;}


	
	
.post_text {
    float: left;
    margin-bottom: 0px;
    width: 100%;
}

.post_image {
    float: left;
}
	
.plain_page_text .wpcf7-form .wpcf7-submit{ margin-left:0;}	
.wrap {
    display: block;
    margin: 0 auto;
    width: 95%;
}


.logo {
    float: left;
    margin-top: 4px;
    width: 16.5em;
}




.latest_news_section img {
    float: right;
}

.our_partner img {
    margin-bottom: 16px;
    margin-right: 26px;
}


img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

.plain_page {
    float: left;
    margin-bottom: 35px;
    width: 16.5em;
}
.single_post {
    float: left;
    width: 16.5em;
}
.Blocquote p {
    background: #80d2e7 none repeat scroll 0 0;
    border-radius: 32px;
    color: #fff;
    font-size: 1.875em;
    padding: 22px 46px;
    width: auto;
}

.post_section {
    display: block;
    float: left;
    margin-bottom: 35px;
    width: 16.5em;
}

.primary {
    float: left;
    width: 16.5em;
	margin-top:0px;
}

img {
    border: 0 none;
    max-width: 100%;
    vertical-align: bottom;
}

.socail_icon {
    float: left;
}

.home_section_post {
    display: block;
    float: left;
    width: 100%;
}

.home_section_post.two {display: block;
    float: left;
    width: 100%;padding-left:0;}

.content_area_text {
    float: left;
    padding-left: 0px;
}


.content_area_text {
    float: none;
    margin: 0 auto;
    padding-left: 0;
}

.latest_news_section {
    background-color: #ddf4f8;
    float: right;
    padding: 18px;
    width: 93%;
}

.latestmobsection {
    display: block;
    float: none;
    margin: 0 auto;
    width: 90%;
}


.care {
    color: #fff;
    text-align: center;
}


div#nextend-accordion-menu-uniqueed3d255 dl.level1 .inner {
    margin: 0 0 0 8px;
    padding: 10px 0 14px 22px !important;
}
.res_social {
    border-bottom: 1px dashed #6c6f70;
    clear: both;
    margin-bottom: 13px;
    padding-bottom: 6px;
    padding-top: 13px; padding-left: 7px;
}

div#nextend-accordion-menu-uniqueed3d255 dl.level1 dt .inner a span {
    font-size: 16px;
}




.head_responcive span {
    color: #565a5c;
    font-size: 30px;
    margin-left: 0;
	cursor:pointer; padding:28px 21px !important
}

.icon_search.search_mob {
    padding-left: 29px !important;
}


.res_social a {
    color: #565a5c;
    font-size: 24px;
    margin-right: 26px;
}


.close {
    float: left;
   
    text-align: center;
    width: 100%;
}


.res_contact input {
    background-color: #fff;
    border: medium none;
    border-radius: 5px;
    height: 35px;
    margin-bottom: 15px;
    padding-left: 9px;
    width: 98%;
}

.res_contact lable {
    display: none;
}



.res_contact textarea {
    background-color: #fff;
    border: medium none;
    border-radius: 5px;
    height: 110px;
    margin-bottom: 12px;
    padding-left: 9px;
    width: 98%;
}

.wpcf7-captchar {
    margin-top: 11px;
}
.socail_icon {
    display: none;
}

.menu_section {
    display: none;
}



.res_contact h3 {
    padding: 15px 22px;
}

.res_contact .wpcf7-form-control.wpcf7-submit {
    background: #c4262e none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    font-family: "CabritoSans-ConDem";
    font-size: 20px;
    height: 50px;
}

.butact {
    background-color: #e0e1dd;
    padding: 0 15px 6px 10px;
}
dt:hover a span {
    color: red !important;
    font-size: 1.125em !important;
}
.inner span {
    color: #000 !important;
    font-size: 1.125em !important;
}

.banner_heading_text h1 {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    clear: both;
    color: #fff;
    font-size: 2.5em;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
    opacity: 0.4;
    padding: 8px 0;
    position: relative !important;
    top: -0px;
	left:0 !important;
	right:0px !important;
	width:100%;
}
.banner_heading_text {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.search-submit {
    float: left;
    margin-left: 14px;
    position: relative;
    right: 0;
}

.mean-container .mean-bar {
    background: #0c1923 none repeat scroll 0 0;
    float: none !important;
    margin: 0 auto;
    max-width: 19.5em;
    min-height: 42px;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 999999;
}


body {
    margin-top:16px;
    top: 0 !important;
}

.mean-container .mean-bar {
    left: 0;
    margin: 0 auto !important;
    position: static !important;
    right: 0;
    top: 0 !important;
}
.header_section {
    background: #fff none repeat scroll 0 0;
    display: block;
    float: left;
    height: 67px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.mean-container .mean-nav {
    background: #0c1923 none repeat scroll 0 0;
    float: left;
    left: auto;
    margin: 0 auto;
    max-width: 19.5em;
    position: absolute;
    right: auto;
    top: 139px;
    width: 100%;
    z-index: 9999;
}

.mean-container a.meanmenu-reveal span{ display:none !important;}


.head_responcive::before {
    background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 77px;
    left: -25px;
    margin-left: -255px;
    position: absolute;
    top: 0;
    width: 285px;
}

.home_section_post {
  margin-right: 0px;
}

}


@media screen and (min-width:1020px) and (max-width:1300px)

{

.banner_section{ min-height:296px}
.center #prev {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 50px;
    left: 91px;
    position: absolute;
    top: 100px;
    z-index: 99999999;
}
.center #next {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 50px;
    position: absolute;
    right: 91px;
    top: 100px;
    z-index: 999999999;
}
}
@media screen and (min-width:820px) and (max-width:1019px)

{

.banner_section{ min-height:238px}
.center #prev {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 50px;
    left: 0;
    position: absolute;
    top: 91px;
    z-index: 99999999;
}
.center #next {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 50px;
    position: absolute;
    right: 0;
    top: 91px;
    z-index: 999999999;
}
}

@media screen and (min-width:600px) and (max-width:819px)

{

.banner_section{ min-height:178px}
.center #prev {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 50px;
    left: 0;
    position: absolute;
    top: 61px;
    z-index: 99999999;
}
.center #next {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 50px;
    position: absolute;
    right: 0;
    top: 61px;
    z-index: 999999999;
}
}

@media screen and (min-width:480px) and (max-width:600px)

{

.banner_section{ min-height:141px}
.center #prev {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 36px;
    left: 0;
    position: absolute;
    top: 46px;
    z-index: 99999999;
}
.center #next {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 36px;
    position: absolute;
    right: 0;
    top: 46px;
    z-index: 999999999;
}

.mobi_resposive {
    display: block;
}
}

@media screen and (min-width:320px) and (max-width:479px)

{

.res_search label {
    float: left;
}


.mean-container .mean-bar {
    background: #0c1923 none repeat scroll 0 0;
 
    margin: 0 auto;

    min-height: 42px;
    padding: 4px 0;
    position: relative;
    width: 100%;
    z-index: 999999;
}



.banner_section{ min-height:193px}
.center #prev {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 36px;
    left: 2px;
    position: absolute;
    top: 30px;
    z-index:0;
}

label {
    float: left;
}

.center #next {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 36px;
    position: absolute;
    right: 2px;
    top: 30px;
    z-index:0;
}

.mobi_resposive {
    display: block;
}

.head_responcive a span {
    position: absolute;
    top: 0;
}
}


@media screen and (min-width:320px) and (max-width:479px)

{
.res_contact{ position:fixed; height:380px;overflow-y: auto;}

.mean-container .mean-nav{ position:fixed;}
ul#menu-main{height:380px;overflow-y: auto;}

}

@media screen and (min-width:480px) and (max-width:767px)

{
.res_contact{ position:fixed; height:280px;overflow-y: auto;}

.mean-container .mean-nav{ position:fixed;top:100px;}
ul#menu-main{height:280px;overflow-y: auto;}

}
